## iannix 0.9.17~dfsg0

=== debian/changelog ===
iannix (0.9.17~dfsg0-3) unstable; urgency=medium

  * Installed Patches-folder where iannix can find them
  * Prevent application from calling home to check for updates.
  * Use DEB_HOST_ARCH rather than DEB_HOST_ARCH_CPU (Closes: #863109)
    * Also force MUP_BASETYPE to (float) on sh4
  * Prefixed debian-specific patches with "debian_"
    * and moved them to end of patch-queue

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Jun 2017 23:04:55 +0200

iannix (0.9.17~dfsg0-2) unstable; urgency=medium

  * Patch to allow non-double types for qreal (Closes: #863109)
    * Also force MUP_BASETYPE to (float) on arm* archs in d/rules

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Jun 2017 22:43:32 +0200

iannix (0.9.17~dfsg0-1) unstable; urgency=medium

  * Initial release (Closes: #862912)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 May 2017 10:31:15 +0200
