=== debian/control ===
Source: iannix
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>= 10),
 libqt4-dev, libqt4-opengl-dev,
 qt4-linguist-tools,
 libavahi-client-dev, libavahi-common-dev,
 libasound2-dev,
Standards-Version: 3.9.8
Homepage: https://iannix.org
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/iannix.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/iannix.git

Package: iannix
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: graphical OSC sequencer for digital arts
 IanniX is a graphical sequencer for digital arts,
 inspired by Iannis Xenakis' upic system for graphical scores.
 IanniX manages events described via graphical elements (like curves) and
 controls your real-time environment via Open Sound Control (OSC).
 It can also be fully controlled via OSC (or FUDI, if you prefer).
