=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
EXTRA_CPPFLAGS=
ifneq (,$(findstring armel,$(DEB_HOST_ARCH)))
  EXTRA_CPPFLAGS += -DMUP_BASETYPE=float
endif
ifneq (,$(findstring armhf,$(DEB_HOST_ARCH)))
  EXTRA_CPPFLAGS += -DMUP_BASETYPE=float
endif
ifneq (,$(findstring sh4,$(DEB_HOST_ARCH)))
  EXTRA_CPPFLAGS += -DMUP_BASETYPE=float
endif
export DEB_CPPFLAGS_MAINT_APPEND = $(EXTRA_CPPFLAGS)
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	lrelease-qt4 IanniX.pro
	dh_auto_build

override_dh_installexamples:
	dh_installexamples
	find debian/iannix/ -name "*.txt" -exec chmod a-x {} +

override_dh_clean:
	dh_clean
	rm -f Tools/Translation_*.qm

show_arch:
	@echo DEB_HOST_ARCH_CPU: $(DEB_HOST_ARCH_CPU)
	@echo EXTRA_CPPFLAGS: $(EXTRA_CPPFLAGS)
	@echo DEB_CPPFLAGS_MAINT_APPEND: $(DEB_CPPFLAGS_MAINT_APPEND)
