## iannix 0.9.20~dfsg0

=== debian/changelog ===
iannix (0.9.20~dfsg0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update lintian-overrides
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 09 Dec 2021 11:11:18 +0100

iannix (0.9.20~dfsg0-4) unstable; urgency=medium

  * Fix FTCBFS: Add missing Build-Depends: qt5-qmake:native for lrelease.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #977508)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 02 Feb 2021 22:10:31 +0100

iannix (0.9.20~dfsg0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Patch to fix FTBFS with Qt5.15+ (Closes: #975165)
  * Mark patches forwarded to upstream
  * Declare that building this package does not require "root" powers
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Provide missing-sources and add lintian-overrides
  * d/copyright: Drop "./" prefix for files
  * Bump standards version to 4.5.1
  * Bump dh-compat to 13

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 09 Dec 2020 10:28:45 +0100

iannix (0.9.20~dfsg0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libqt5opengl5-desktop-dev to avoid expected
    build failures on armel/armhf. (Closes: #884397)

 -- Adrian Bunk <bunk@debian.org>  Mon, 04 May 2020 13:00:26 +0300

iannix (0.9.20~dfsg0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Fix .desktop file
  * Updated maintainer email
  * Fixed typo in patch description
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Feb 2018 21:14:50 +0100

iannix (0.9.20~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.9.20~dfsg0
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Nov 2017 16:42:38 +0100

iannix (0.9.19~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.9.19~dfsg0
  * Refreshed patches
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 13:06:22 +0200

iannix (0.9.17~dfsg0-4) unstable; urgency=medium

  * Switched to Qt5 (Closes: #874910)
  * More spelling error fixes
  * Bumped standards to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Sep 2017 14:47:47 +0200
