=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: iannix
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 10),
- libqt4-dev, libqt4-opengl-dev,
- qt4-linguist-tools,
+ debhelper-compat (= 13),
+ qt5-qmake,
+ qt5-qmake:native,
+ qttools5-dev-tools,
+ qtbase5-dev,
+ libqt5opengl5-desktop-dev,
+ qtscript5-dev,
  libavahi-client-dev, libavahi-common-dev,
  libasound2-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://iannix.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/iannix.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/iannix.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/iannix.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/iannix
 
 Package: iannix
 Architecture: any
