=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
+
+export QT_SELECT=qt5
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -21,13 +22,12 @@
 export DEB_CPPFLAGS_MAINT_APPEND = $(EXTRA_CPPFLAGS)
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	lrelease-qt4 IanniX.pro
+	lrelease IanniX.pro
 	dh_auto_build
 
 override_dh_installexamples:
