## iannix 0.9.20~dfsg1

=== debian/changelog ===
iannix (0.9.20~dfsg1-1) unstable; urgency=medium

  * Re-import without the non-distributable Museo.ttf font 
    (Closes: #1028069)
  * Avoid overlong lines in d/changelog entry for 0.9.20~dfsg0-6
  * Apply 'wrap-and-sort -ast'
  * Add 'licensecheck' target
    + Generate initial d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 09 Jan 2023 13:51:38 +0100

iannix (0.9.20~dfsg0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 5-6, 9.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Fix the lintian-override

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 14:27:27 +0100
