=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ libasound2-dev,
+ libavahi-client-dev,
+ libavahi-common-dev,
+ libqt5opengl5-desktop-dev,
  qt5-qmake,
  qt5-qmake:native,
+ qtbase5-dev,
+ qtscript5-dev,
  qttools5-dev-tools,
- qtbase5-dev,
- libqt5opengl5-desktop-dev,
- qtscript5-dev,
- libavahi-client-dev, libavahi-common-dev,
- libasound2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://iannix.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/iannix.git
@@ -23,8 +24,8 @@
 Package: iannix
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: graphical OSC sequencer for digital arts
  IanniX is a graphical sequencer for digital arts,
  inspired by Iannis Xenakis' upic system for graphical scores.
