=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,15 @@
 	@echo DEB_HOST_ARCH_CPU: $(DEB_HOST_ARCH_CPU)
 	@echo EXTRA_CPPFLAGS: $(EXTRA_CPPFLAGS)
 	@echo DEB_CPPFLAGS_MAINT_APPEND: $(DEB_CPPFLAGS_MAINT_APPEND)
+
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*|icons/res_.*\.png|Examples/.*\.png|Examples/Nomos.*\.jpg|iannix\.png|icon\.icns|icon_file\.icns
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
